SYMFONY PROJECT
1. composer create-project symfony/website-skeleton my_project_name (download composer if not already installed)
2. curl -sS https://get.symfony.com/cli/installer | bash (get symfony command)
3. symfony serve 